.news_title { /* wordt gebruikt op de standaard nieuws pagina */ 
	color : #C12026;
	font-weight : bold;
}
.bo_header { /* wordt gebruikt als title van de pagina's in e backoffice */ 
	color : #C12026;
	font-weight : bold;
}
.Linkspage_Title { /* wordt gebruikt als title van de standaard link pagina's */
	color : #C12026;
	font-weight : bold;	
}
.LinksPage_Link {
}
/* LIJSTEN --------------------------------------------------------------------------------------- */ 
.LS_header {
	font-weight: bold;
	color : #C12026;
}
.LS_TopIndex {
	font-weight: bold;
	color : #C12026;
}
.LS_Bodyindex {
}
.LS_Title { /* wordt gebruikt in de titels van de lijsten */
	color : #C12026;
	font-weight : bold;
}
.LS_Body { /* wordt gebruikt in de body van de lijsten */	
} 
.LS_more {
	font-size : 10px;
}
/* DUTY ROOSTER ----------------------------------- */
TD.Duty_Object_Title {
	font-size : 16px;
	font-weight : bold;
}
